---
name: Ryan Kimball
locality: Michigan
country: USA
role: <a href="/job-families/marketing/sales-development-representative">Sales Development
  Representative, AMER - Enterprise</a>
reports_to: elsje-s
picture: Ryan_Headshot.png
twitter:
gitlab: RyanKimball12
departments:
- Marketing
- Revenue Marketing
- SDR
story: ''

